.closebutton {
  width: 16px;
  height: 16px;
  cursor: pointer;
  background-color: #5e0606;
  border-radius: 16px;
  border: solid 1px rgba(147, 13, 13, 0.853);
  margin-left: 6px;
}

.windowheader {
  width: 100%;
  display: flex;
  align-items: center;
  cursor: grab;
  justify-content: space-between;
  margin-top: 8px;
}

.headertext {
  margin: 0px;
  color: #fff;
  font-weight: 500
}